.header{width: 100%;overflow: hidden;background: url(/images/bg.png) center top no-repeat;}
.header .header-box{width: 1200px;margin: 0 auto;position: relative;overflow: hidden;height: 140px;}
.header .header-box .logo-box{float: left;height: 90px;padding: 25px 0;width: 657px;}
.header .header-box .search-box{background: url(../images/2019010201.png) no-repeat left center;float: right;height: 40px;width: 350px;line-height: 40px;position: absolute;right: 0;top: 50px;background-size: 350px auto;}
.header .header-box .search-box input{padding-left: 10px;width: 243px;height: 39px;border: none;background: none;}
.header .header-box .search-box span{position: absolute;right: 0;width: 80px;height: 39px;line-height: 39px;text-align: center;padding-left: 20px;cursor: pointer;font-size: 20px;color:#fff;}
.header .menu{width: 100%;display: block;clear: both;}
.header .menu h1{text-align: center;/* background: #fefaf2; */height: 26px;line-height: 26px;font-weight: 500;font-size: 14px;}
.header .menu h1,.header .menu h1 a{color: #a65e00;padding: 0 10px;}
.header .menu .menu-box{margin: 0 auto;overflow: hidden;background: #C7000B;height: 60px;line-height: 60px;width: 100%;clear: both;}
.header .menu .menu-box ul{margin: 0 auto;overflow: hidden;height: 60px;line-height: 60px;width: 1200px;}
.header .menu .menu-box ul li{float: left;width: 109px;text-align: center;font-size: 20px;}
.header .menu .menu-box ul li,.header .menu .menu-box ul li a{color: #fff;}
.header .menu .menu-box ul li.on,.header .menu .menu-box ul li:hover{background:#A40000;}
